﻿

/************************************************************************************************************ << Tablet resolution (landscape) >> ********************************************************************************************************* */
@media screen and (max-width: 1024px) {
	/*Video Pop Up*/
	.ms-dlgFrameContainer > div {Width: Auto !important;height: 402px !important;}
	.ms-dlgFrameContainer p{margin-bottom: 0px!important}
	.ms-dlgContent iframe, .ms-dlgContent object, .ms-dlgContent embed {top: 0 !important;left: 0 !important;width: 100% !important;height: 100% !important;}
	.ms-dlgContent {padding-bottom: 45.25% !important;overflow: hidden !important;top: 120px!important;}	
	.PopUpVideoDescription {font-size: 0.8em;};
	/*Video Pop Up*/

}
/* ****************************************************************************************************************** <<Custom >>   **************************************************************************************************************** */
@media screen and (max-width: 992px) {
	.ToolsItems{width:100%;}
	#mainbody {padding: 0;}
	.hpOfficeNewsGroup .hpOfficeNews {margin-left: 12px;}
	.grayBG{padding:0px 50px 0px 50px;}
	.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {margin-left: 14px;}
	.hpGalleryInfo{width: 99.5%;margin-top: 0px;margin-top: -92px;height: 88px;border-radius: 0px;margin-right: 0px;}
	.hpGalleryInfo .ReadMore{padding-top:5px;}
	.hpGalleryInfo .ReadMore a{font-size:16px;}
	.hpGalleryInfo .Title{font-size:30px;padding:10px;}
	.flex-control-nav{bottom: 32px;display:none;}
	#myNavbar{padding-top:7px;}
	#myNavbar > .container{	padding:0px}
	.Logo img.logo2{padding-right:0px !important;}
	.navbar-header button, .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#46433E;height:42px;width:50px;padding:0px;margin:0px;	border:none;	border-left:solid 1px white;	border-radius: 0px;	font-size: 6px;	color:white;}
	.navbar-default .navbar-toggle .icon-bar{background-color: #232429;text-align: center;margin: 5px 12px 3px 7px;}
	.navbar-toggle .icon-bar{width: 25px;height: 3px;}
	.navbar-search{	margin-right:6px;}
	.navbar-header button.navbar-search-on,.navbar-header button.navbar-toggle-on,.navbar-header button.navbar-toggle-on{	background-color:#474340 !important;	color:white;}
	.fa-search:before{font-size:19px;}
	.fa-bars:before{	font-size:24px;}
	.fa.pull-right {margin-left:0 !important;}
	.SearchAndMedia{padding:0px;}

}

/* *********************************************************************************************************** <<Small Tablet (landscape) >>   ******************************************************************************************************** */
@media screen and (max-width: 800px) {}

/* ************************************************************************************************************* <<Tablet resolution (portrait) >> ********************************************************************************************************** */
@media screen and (max-width: 768px) {

	html {width: 95%;}
	#s4-workspace {overflow-x: hidden!important;}

	/*Video Pop Up*/
	.ms-dlgFrameContainer > div {Width: Auto !important;height: 402px !important;}
	.ms-dlgFrameContainer p{margin-bottom: 0px!important}
	.ms-dlgContent iframe, .ms-dlgContent object, .ms-dlgContent embed {top: 0 !important;left: 0 !important;width: 100% !important;height: 100% !important;}
	.ms-dlgContent {padding-bottom: 45.25% !important;overflow: hidden !important;top: 120px!important;}	
	.PopUpVideoDescription {font-size: 0.8em;};
	/*Video Pop Up*/

	/*Contact Us HP*/
	/*.contactUsBoxHP{background-image:url('/SiteCollectionImages/cuts2013/ForU_small.jpg')!important;max-width: 640px;min-height:627px;}*/
	  .contactUsBoxHP{background-image:url('/SiteCollectionImages/cuts2013/ForU_small.jpg');}

	.contactUsTitleBorderL, .contactUsTitleBorderR{display:none;}
	.fieldsExt{	width:100%;}
	/*Contact Us HP */
	
	/*Coontact Us*/
	/*.contactUs-details{border-bottom:solid 1px #0C9A8C;padding-bottom:20px;}*/
	/*Search*/
	.searchbox{display:none;top: 123px;position: absolute;z-index: 999;width: 100%;background-color: #474340;max-width:300px;padding: 12px;	margin-right:-20px;}
	.bootstrap3 #SearchBox div.ms-srch-sbLarge{background-color:white;}
	#SearchBox{width:100%;margin:10px;}
	#SearchBox div{width:95%;height:36px;-moz-box-shadow: inset 0 1px 4px 0px #000000;-webkit-box-shadow: inset 0 1px 4px 0px #000000;box-shadow: inset 0 1px 4px 0px #000000;border: none;}
	#SearchBox input{width: 90%;margin-top:6px;}
	.searchbox .ms-srch-sb-border a{top:8px;}
	.navbar-search{	display:block !important;}
	#SearchBox input{width: 88%;}
	/*Search*/
	
	/*General*/
	#mainbody{margin:0px;padding:0px;}
	#SBPredefinedDynamicDiv label{padding-top:10px !important;}
	.hp3Unitslink {height: 40px !important;	border-bottom: solid 1px #d7d7d7;}
	.grayBG{padding:0px 35px 0px 35px;}
	.ContentSide .GovXMainTitle h2{padding-top:30px;}
	.rashut-link a{font-size:21px;}
	/*.wide-layout-webParts .GovXMainTitle{background-color:white;border-bottom: solid 1px #d7d7d7;}*/
	/*.hpGalleryInfo{width: 91%;margin-top: -180px;	margin-right: 17px;	height:80px;}*/
	.hpGalleryInfo .Title{font-size:30px;padding:10;}
	.hpGalleryInfo .description{font-size:25px;}
	.GovXDescriptionImg{float:none;padding:0px;max-width:100%;}
	.lobby-layout{padding:0px;}
	.hpOfficeNewsGroup .hpOfficeNews {margin-left: 10px;}
	.flexslider {margin: 0;}
	.MobileOnlyImage{display: block!important}

	/*General*/
	
	/*Tenders Layout*/
	.LayoutTenderDetails,.LayoutTenderDetails .RowDetails,.LayoutTenderDetails .TenderNumber,.LayoutTenderDetails .MMDTenderSubject,.LayoutTenderDetails .PublishingDate,.LayoutTenderDetails .LastDateForSubmission,
	.TenderDetailsTitle,.LayoutTenderDetailsIn{padding-right:0px;padding-left:0px;}
	.TenderDetailsTitle{font-size:14px;}
	.TenderStatusIcon{padding-left:10px;margin-top:12px;}
	.MMDTenderStatus{display:none;}
	.TenderItem {padding: 12px 0px 30px 0px;}
	/*Tenders Layout*/

	/*ToolsBySubject*/
	.Tools_Items{display:none;}
	.ToolsBySubject{padding-bottom:20px;padding-left:15px;}
	.Subject_Group{border-bottom:solid 1px #d3d4d6;}
	.Subject_Group{border-bottom:solis 1px #d3d4d6;}
	.ToolsBySubjectOpen .Subject_Group{border-bottom:solid 1px #474340;}
	.Tools_Title{padding-top:15px;}
	.ToolsItemLink{	display:block;}
	/*ToolsBySubject*/

	/*Toolbar*/
	#toolBarDynamicDiv li.toolBarPrint{display:none !important;}
	.OfficialItem:hover,.OfficialItem:focus,.OfficialItemOpen{background-color:#e8e8e8;}
	.OfficialsDetails{border-top:solid 2px white;margin-top: 22px;}
	.OfficialsDetails div{padding:10px 30px 10px 20px;}
	.OfficialsDetails{display:none;}
	.TitleJobLink{display:block;}
	/*Toolbar*/

	/*Tenders Items*/
	.TenderDetails{border-top:solid 2px white;margin-top: 22px;}
	.TenderDetails div{padding:10px 30px 10px 20px;}
	.TenderDetails{display:none;}
	.TenderLink{display:block;}
	.TenderItem  .Title:before{	content:none;}
	.TenderItemOpen, .TenderItem:hover{background-color: #e8e8e8;}
	.TenderItem i.fa-lock{padding-left:7px;}
	.TenderItem i.fa-lock:before{font-size:40px;}
	/*Tenders Items*/

	/*Top Navigation*/
	.logo-div{padding-left:0px;padding-right:10px;}
	#topnavbar a, #topnavbar a:hover,#topnavbar a, #topnavbar a:focus,#topnavbar a, #topnavbar a:visited,#topnavbar a, #topnavbar a:active{color:white !important;outline: 0px !important;	border: 0px !important;	border-bottom:solid 1px white !important;}
	#topnavbar{top:25px;}
	#topnavbar .navbar-collapse{margin:0px;	position: absolute;width: 100%;	top: 41px;}
	.nabBarRow > .col-sm-12{padding:0;}
	.ms-core-listMenu-root li > ul > li span.ms-navedit-flyoutArrow{border-left:none;}
	.navbar-default .navbar-collapse{background-color:#474340 !important;}
	.navbar-default .navbar-collapse a:visited,.navbar-default .navbar-collapse a:active{	border:none !important;}
	.navbar-default .navbar-collapse a{color:white !important;border:none;border-bottom:solid 1px white !important;}
	.navbar-collapse{padding-left:0px;}
	#topnavbar ul.dynamic > li {background: #515558;border:none !important;}
	#topnavbar ul.dynamic > li ul.dynamic >li {background: #727679;}
	ul.dynamic{border:none !important;}
	.searchbox .ms-srch-sb-border{border:none !important;}
	.ms-core-listMenu-horizontalBox a.dynamic-children:after{font-family: FontAwesome;content:"\f078";font-size:10px;padding:0px 5px 0px 5px;color:white;float:left;	margin-top:-15px;}
	.ms-core-listMenu-horizontalBox li.dynamic a.dynamic-children:after{margin-top:-18px;}
	.bootstrap3 .ms-core-listMenu-horizontalBox span.dynamic-children.additional-background{width:95% !important;}
	.bootstrap3 .ms-core-listMenu-horizontalBox span.dynamic-children.additional-background,.ms-core-listMenu-horizontalBox span.dynamic-children.additional-background{background-image: none !important;}
	#topnavbar .nav li.selected{background-color:#474340 !important;}
	#topnavbar li.static > .menu-item,#topnavbar li.dynamic > .menu-item{padding: 15px !important;	height: 45px !important;	margin: 0px !important;	font-size:15px;}
	#topnavbar .nav ul.static > li.dynamic-children > ul.dynamic{top:0px !important;margin-right:0px;}
	.top-navigation {height: 42px;background-color: #ecf0f3;}
	#topnavbar .nav li.static > .menu-item > span > .menu-item-text{color:white !important;}
	#main-contentGxMS{margin-top: 12px;}
	/*Top Navigation*/

	/*Contact*/
	.contactUsBox{border-top:solid 1px #0C9A8C;padding-top:20px;}
	.contactBG{border:none!important; background-image:none!important;min-height: 0px;}	
	/*.contactUs-img{border-bottom: solid 2px #0061a6;}*/
	.contactUsBox #phone {width: 90%;}	
	.contactUsBox #field_pre_telephone {margin-left: -17px;}
	.contactUs-img img {margin: 0px;float: none; }
	/*Contact*/
	
	/*Women Agg*/
	.GroundbreakingWomenAgg {padding-right: 15px;}
	.wide-layout-webParts .GovXMainTitle {font-family: ReformaNarrowRegular;color: #0C9A8C;padding: 10px 19px 5px 10px;}
	
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%}
	.showMoreLink a.displayMore{color: #000!important;}
	
	
	/*Image Gallery*/
	#carousel{display:none!important}
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 193px;outline: none!important}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 193px;outline: none!important}
	.GeneralSearch_Desc{margin:0;}
	.PassageImg{padding:0;}
}

/* ********************************************************************************************************<< iPhone 6+ resolution (landscape) >> ******************************************************************************************************** */
@media screen and (max-width: 736px) {
	#slider ul.slides li img {height: 491px;width: 736px;}
	.thumbnailSlider #slider {float: right!important;width: 736px!important;}
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 232px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 232px;}
}

/* ********************************************************************************************************* << iPhone 6 resolution (landscape) >>   ******************************************************************************************************* */
@media screen and (max-width: 667px) {
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%;}
	.showMoreLink a.displayMore{color: #000!important;}
	#slider ul.slides li img {height: 445px;width: 667px;}
	.thumbnailSlider #slider {float: right!important;width: 667px!important;}
	.BigImageDesc {line-height: 0.8;width: 96%;height: 81px;padding: 5px 17px 5px 5px;background-color: transparent;position: relative;bottom: 0px;}
		
	li.CS-SearchResults-Container .cbs-picture3LinesLine2, li.CS-SearchResults-Container .cbs-pictureLine3{padding-right:17px;white-space: normal!important;}
	li.CS-SearchResults-Container h3{color: #363a3c !important;font-weight: bold;font-family: "Segoe UI",Tahoma,Arial,sans-serif;font-size: 13px;padding-bottom: 5px;white-space: normal!important;}
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 210px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 210px;}
}

/* *********************************************************************************************************** <<Galaxy resolution (landscape) >>   ******************************************************************************************************** */
@media screen and (max-width: 640px) {
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%;}
	.showMoreLink a.displayMore{color: #000!important;}
	#slider ul.slides li img {height:427px;width: 640px;}
	.thumbnailSlider #slider {float: right!important;width: 640px!important;}
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 200px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 200px;}
}

/* *********************************************************************************************************** <<Small Tablet (portrait) >>   ******************************************************************************************************** */
@media screen and (max-width: 600px) {
	#slider ul.slides li img {height:400px;width: 600px;}
	.thumbnailSlider #slider {float: right!important;width: 600px!important;}
}

/* *********************************************************************************************************** << iPhone 5 resolution (landscape) >>   ***************************************************************************************************** */
@media screen and (max-width: 568px) {
	.videoItemTitle {font-family: ReformaNarrowRegular;font-size: 15px; color: #363a3c;background: rgba(255,255,255,0.8);	display: inline-block;	position: absolute;width: 100%;text-align: center;max-width: 240px;padding: 2px;bottom: 0px;line-height: normal;	min-height: 0px}

	/*Video Pop Up*/
	.ms-dlgFrameContainer > div {Width: Auto !important;height: 402px !important;}
	.ms-dlgFrameContainer p{margin-bottom: 0px!important}
	.ms-dlgContent iframe, .ms-dlgContent object, .ms-dlgContent embed {top: 0 !important;left: 0 !important;width: 100% !important;height: 100% !important;}
	.ms-dlgContent {padding-bottom: 144.25% !important;overflow: hidden !important;top:8px!important}
	.PopUpVideoDescription {font-size: 0.8em;}
	/*Video Pop Up*/

	/*General*/
	li.Logo{text-align: left;width:99%}
	li.Logo a.logoText{float: right;margin-right:0px}
	li.Logo a.logoSubText{line-height: normal;font-size: 19px;}
	/*General*/
	
	/*Women Agg*/
	.GroundbreakingWomenAgg {padding-right: 15px;}
	.wide-layout-webParts .GovXMainTitle {font-family: ReformaNarrowRegular;color: #0C9A8C;padding: 10px 19px 5px 10px;}
	
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%;}
	.showMoreLink a{color: #000!important;}

	#slider ul.slides li img {height: 379px;width: 568px;}
	.thumbnailSlider #slider {float: right!important;width: 568px!important;}
	
	.BigImageDesc {line-height: 0.8;width: 96%;height: 81px;padding: 5px 17px 5px 5px;background-color: transparent;position: relative;bottom: 0px;}
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 176px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 176px;}

}

/* *********************************************************************************************************** <<iPhone 4 resolution (landscape)  >>   ***************************************************************************************************** */
@media screen and (max-width: 480px) {

	/*Video Pop Up*/
	.ms-dlgFrameContainer > div {Width: Auto !important;height: 200px !important;}
	.ms-dlgFrameContainer p{margin-bottom: 0px!important}
	.ms-dlgContent iframe, .ms-dlgContent object, .ms-dlgContent embed {top: 0 !important;left: 0 !important;width: 100% !important;}
	.ms-dlgContent {padding-bottom: 85.25% !important;overflow: hidden !important;top:8px!important}
	.PopUpVideoDescription {font-size: 0.8em;}
	/*Video Pop Up*/
	
	/*General*/
	.videoItemImg img {height: 130px;}
	.grayBG{padding:0px 0px 0px 0px;}
	.ms-core-listMenu-horizontalBox li a{padding: 3px 0px 17px 10px !important;}
	h3{font-size:27px;}
	.MenoraLogo{padding:0px;}
	.hpOfficeNewsGroup .hpOfficeNews{margin-left:4px;}
	.hpNewsZone .col-sm-8{padding-right:5px;}
	/*.hpGalleryInfo {	width: 100%;margin-top: -160px;margin-right:0px;height: 89px;}*/
	.flexslider ol{display:none;}
	.hpGalleryInfo .Title{	font-size:25px;}
	.hpGalleryInfo .description{font-size:20px;}
	.LobbyGovXMainTitle {margin-top: -68px;	font-size:27px !important;}
	.GovXInnerTitle{font-size:26px !important;}
	.categories-title{font-size:19px;	margin-top:-28px;}
	.rashut-link a{font-size:21px;}
	.buttons input[type=button], .buttons input[type=reset], .buttons input[type=submit], .buttons button{min-width:3em;}
	li.Logo{text-align: left;width:99%}
	li.Logo a.logoText{float: right;margin-right:0px}
	li.Logo a.logoSubText{line-height: normal;font-size: 19px;}
	/*General*/
	
	/*Contact*/
	.contactUsBox .submitSend{margin:0px;}
	.contactUsBox .submitSend, .contactUsBox .submitSend:hover, .contactUsBox #clearAll{font-size:18px;}
	.contactUsBox #phone {width: 80%;}
	/*Contact*/
	
	/*Toolbar*/
	#toolBarUl{height: 40px;display: inline-block;	width:100%;padding-right: 2px;}
	.toolBarAddToAny {padding-left: 4px;margin-right:0px;padding-right: 33px;}
	.toolBarPrint img {padding-left: 0px;}
	.ToolBar a{font-size:23px;}
	/*Toolbar*/
	

	/*Predefined Search*/
	#SearchBox div{width:90%;}
	#SearchBox input{width: 80%;}
	div#dateFromdtcFromToGovXEventDate,
	div#dateTodtcFromToGovXEventDate,
	div#dateTodtcFromToPublishingDate,
	div#dateFromdtcFromToPublishingDate{display:inline-block;width:121%;padding-top: 15px;}
	#txtFirstName{width:100%}
	.pmoGeneralSearchBox .submitSearch,
	.pmoGeneralSearchBox #clearAll{min-width:18%}
	input.submitSearch{margin-right:0px;}
	#SBPredefinedDynamicDiv h3,
	a.TitleJobLink2{display: inline;}
	.TitleJobLink2:after {font-family: fontawesome;font-size: 20px;content: "\f078";padding-left: 160px;float: left;}
	.TitleJobLinkClose:after{content: "\f077" !important;}
	div.TitleJobLink2{background-color: #e8e8e8;position: relative;top: 0px;right: /*-30*/0px;width: 110%;height: 32px;padding: 6px 4px 0px 0px;}
	#SBPredefinedDynamicDiv h3{color:#363a3c!important;padding-right: 4px;}
	.CustomContainer{padding-right:0px!important;padding-left:0px!important;}
	.CustomContainer h3.GeneralGroup {font-size: 26px;color: white;padding-right: 10px;	margin-top:0px}
	.CustomContainer .ms-webpartzone-cell {	margin: auto auto 2px;}
	.GovXInnerTitle, .wide-layout-webParts .GovXMainTitle {font-family: ReformaNarrowRegular;font-size: 30px;color: #0061a6;padding: 10px 10px 5px 10px;}
	input[type=password], input[type=text], input[type=file], textarea, .ms-inputBox {padding: 5px;}
	#SBPredefinedDynamicDiv label{padding-top:15px!important;}
	.buttons{width:100%;margin: 20px 0px!important;}
	.hasDatepicker{	width:75%;}
	/*Predefined Search*/
	
	/*Women Agg*/
	.GroundbreakingWomenAgg {padding-right: 15px;}
	.wide-layout-webParts .GovXMainTitle {font-family: ReformaNarrowRegular;color: #0C9A8C;padding: 10px 30px 5px 10px;}
	.WomenAgg_Title{height: 30px;}
	.WomenAgg_Desc {line-height:  normal; max-height: 112px;font-size: 12px;}
	
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%;}
	.showMoreLink a.displayMore{color: #000!important;}
	
	.GovXInnerTitle, .wide-layout-webParts .GovXMainTitle {font-family: ReformaNarrowRegular;font-size: 30px;color: #0C9A8C;padding: 0px 24px 0px 10px;}

	#slider ul.slides li img {height: 320px;width: 480px;}
	.thumbnailSlider #slider {float: right!important;width: 480px!important;}
	
	.BigImageDesc {line-height: 0.8;width: 96%;height: 81px;padding: 5px 17px 5px 5px;background-color: transparent;position: relative;bottom: 0px;}
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 145px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 145px;}


}	

/* *********************************************************************************************************** <<iPhone 6+ resolution (portrait) >>   ******************************************************************************************************* */
@media screen and (max-width: 414px) {
	#slider ul.slides li img {height: 276px;width: 414px;}
	.thumbnailSlider #slider {float: right!important;width: 414px!important;}
}

/* *********************************************************************************************************** <<iPhone 6 resolution (portrait) >>   ********************************************************************************************************* */
@media screen and (max-width: 375px) {
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%;}
	.showMoreLink a.displayMore{color: #000!important;}
	#slider ul.slides li img {height: 250px;width: 375px;}
	.thumbnailSlider #slider {float: right!important;width: 375px!important;}
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 123px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 123px;}

}

/* *********************************************************************************************************** <<Galaxy resolution (portrait) >>   ********************************************************************************************************* */
@media screen and (max-width: 360px) {
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%;}
	.showMoreLink a.displayMore{color: #000!important;}
	#slider ul.slides li img {height: 240px;width: 360px;}

	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 122px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 122px;}
	.thumbnailSlider #slider {float: right!important;width: 360px!important;}


}


/* *************************************************************************************** << iPhone 4 & Galaxy resolution (portrait) iPhone 5 resolution (portrait) >>   ******************************************************************************* */
@media screen and (max-width: 320px) {
	/*General*/
	li.Logo{text-align: left;width: 100%;}
	li.Logo a.logoText{float: right;margin-right: 5px;}
	li.Logo a.logoSubText{line-height: normal;font-size: 19px;}
	
	/*General*/
	.showMoreLink {font-size: 26px;background-color: #E8E8E8;padding-right: 10px;font-family: ReformaNarrowRegular;text-align: center;vertical-align: middle!important;margin-right: -15px;width: 100%;}
	.showMoreLink a.displayMore{color: #000!important;}
	
	/*.wide-layout-webParts .ms-webpart-chrome-title,  .wide-layout-webParts .ms-srch-result{width:30%;margin-top: -20px;}*/
	.wide-layout-webParts .ms-webpart-chrome-title h2{padding: 3px 9px 3px 0px;}
	h3.cbs-picture3LinesLine1{white-space: normal!important;}

	/*Image Gallery*/
	#slider ul.slides li img {height: 213px;width: 320px;}
	.thumbnailSlider #slider {float: right!important;width: 320px!important;}
	.flex-viewport{width:340px}
	
	.BigImageDesc {line-height: 0.8;width: 90%;height: 81px;padding: 5px 17px 5px 5px; background-color: transparent;position: relative;bottom: 0px;}
	
	#slider .flex-direction-nav .flex-prev {left: auto;right: 7px;background-position: -70px -40px;width: 50px;height: 50px;top: 116px;}
	#slider .flex-direction-nav .flex-next {background-position: -6px -40px;right: auto;left: 0px;width: 50px;height: 50px;top: 116px;}

}	

